Home  >  Support  >  Support Forum  >  compile dgrp-1.9 kernel 3.x
Welcome to Digi Forum, where you can ask questions and receive answers from other members of the community.

compile dgrp-1.9 kernel 3.x

0 votes
Hi

Get compile erros with latest kernel 3.x. to Digi One IA

Kernel: Linux 3.12-0.bpo.1-486 #1 Debian 3.12.9-1~bpo70+1 (2014-02-07) i686 GNU/Linux

Packet: 40002086_S.tgz

In the release notes is mentioned:
This driver package has been tested and verified working
for kernels up to and including version 2.4.37 and
2.6.38, 3.0.0, 3.0.58 and 3.7.0 from kernel.org.

Any change to get this work 3.12.x?
asked Apr 24 in Realport by spiller1970 New to the Community (0 points)

Please log in or register to answer this question.

1 Answer

0 votes
You will need to obtain the latest driver release for 3.9.+ kernels:

http://ftp1.digi.com/support/driver/40002086_U.src.rpm
answered May 7 by userid0 Veteran of the Digi Community (953 points)
Contact a Digi expert and get started today! CONTACT US
...